import "./Vnode.css";
import _Array$isArray from "@babel/runtime-corejs2/core-js/array/is-array";

/* script */
const __vue_script__ = {
  props: {
    vnode: {
      type: [Object, Array]
    }
  },

  render() {
    if (!this.vnode) return null;
    if (_Array$isArray(this.vnode)) return this.vnode[0];
    return this.vnode;
  }

};
/* template */

/* style */

const __vue_inject_styles__ = undefined;
/* scoped */

const __vue_scope_id__ = undefined;
/* module identifier */

const __vue_module_identifier__ = undefined;
/* functional template */

const __vue_is_functional_template__ = undefined;
/* component normalizer */

import __vue_normalize__ from '../_utils/vue-normalize-component.js';
/* style inject */

/* style inject SSR */

export default __vue_normalize__({}, __vue_inject_styles__, __vue_script__, __vue_scope_id__, __vue_is_functional_template__, __vue_module_identifier__, undefined, undefined);